task JI {
	File vcf_a
	File vcf_b
	File dir_name
	File sdf
	String docker
	String cluster_config
	String disk_size
	
	command <<<
		touch number
		cat ${filelist}| while read a b c d
		do
			rtg vcfeval -b $a -c $b -o $c -t ${sdf}
			cat $c/summary.txt | sed -n '4,4p' | sed 's/\s\+/\t/g'| cut -f4-6 >> number
		done
		paste ${filelist} number > result.txt
	>>>

	runtime {
		docker:docker
		cluster: cluster_config
		systemDisk: "cloud_ssd 40"
		dataDisk: "cloud_ssd " + disk_size + " /cromwell_root/"
	}
	output {
		File summary = "result.txt"
	}
}